漏洞信息详情

safer-eval 输入验证错误漏洞

  • CNNVD编号:CNNVD-201912-274
  • 危害等级: 超危
  • CVE编号: CVE-2019-10769
  • 漏洞类型: 输入验证错误
  • 发布时间: 2019-12-06
  • 威胁类型: 远程
  • 更新时间: 2019-12-18
  • 厂        商:
  • 漏洞来源:

漏洞简介

safer-eval是一款运行在node和浏览器中的安全评估模块。

safer-eval中存在安全漏洞。攻击者利用该漏洞执行任意代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/commenthol/safer-eval

参考网址

来源:MISC

链接:https://github.com/commenthol/safer-eval/security/advisories/GHSA-v63x-xc9j-hhvq

来源:snyk.io

链接:https://snyk.io/vuln/SNYK-JS-SAFEREVAL-534901

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10769

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多